.debug {
    color: red !important;
    background-color: aqua;
    display: none;
    border: 1px dotted red;
    border-radius: 3px;
    margin: 25px !important;
    padding: 5px 10px 5px 5px;
  }

  .card-notify {
    width: auto;         
    margin: 0px 5px;         
    padding: 5px;            
    /* border: 1px solid #ccc;    */
    border-radius: 5px;       
    background-color: #f9f9f9; 
    font-size: small;
    font-weight: 500;
    color: #363636;
  }

  .card-message {
    width: auto;         
    margin: 100px 50px;         
    padding: 5px;            
    /* border: 1px solid #ccc;    */
    border-radius: 5px;       
    background-color: transparent; 
    font-size: small;
    font-weight: 500;
    color: #363636;
  }

  .btnx {
    border: none;
    border-radius: 3px;
    color: white;
    padding: 5px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
  }

  .btn2 {
    border: none;
    border-radius: 3px;
    color: blue;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 0;
    transition-duration: 0.4s;
    cursor: pointer;
  }

  .btn:disabled {
    background-color: #666;
    color: white;
    cursor:not-allowed;
  }
  .btn-main {
    background-color: forestgreen;
    color: white;
  }
  
  .btn-main:hover {
    background-color: green; 
    color: white;
  }

  .btn-red {
    background-color: crimson;
    color: white;
  }

  .btn-info {
    background-color:	#097969; 
    /* #93C572; */
    color: white;
  }

  .btn-plus {
    /* background-color:	#0047AB; */
    background-color:	whitesmoke;
    border: 1px solid #0047AB;
    font-size: 12px;
    /* width: 80px; */
    /* #93C572; */
    /* color: white; */
  }
  
  .btn-plus:hover {
    /* background-color: #0437F2;  */
    background: linear-gradient(to bottom, #0047AB,#0437F2);
    color: white;
  }

  .btn-submit {
    font-weight: 600;
    /* background-color:	#0047AB; */
    /* background-color:	whitesmoke; */
    background: linear-gradient(to bottom, #023020,#008000);
    border: 1px solid #008000;
    font-size: 12px;
    /* width: 80px; */
    /* #93C572; */
    color: #FAF9F6;
  }
  
  .btn-submit:hover {
    /* background-color: #0437F2;  */
    background: linear-gradient(to bottom, #C1E1C1,#ECFFDC);
    color: #023020;
  }


  .btn-red:hover {
    background-color: red; 
    color: white;
  }

  .car-d {
    color: black;
    /* font-weight: 600; */
    /* background: linear-gradient(to bottom, #0047AB,#0437F2); */
  }

.blue {
    color: blue;
}
.green {
    color: green;
}
.gray {
  color: gray;
}

.crimson {
    color: crimson;
}

.red {
    color: red;
}

.card {
  width: auto;         
  margin: 0 auto 10px auto;         
  padding: 20px;            
  border: 1px solid #ccc;   
  border-radius: 5px;       
  background-color: #f9f9f9; 
}

.card-inner {
  width: auto;         
  margin: 15px -10px;         
  padding: 10px;            
  border: 1px solid #ccc;   
  border-radius: 5px;       
  background-color: #f9f9f9; 
}

.checkbox {
  margin: 15px;
  display: flex;
  align-items: center !important;
  padding: 15px 0 5px 10px;
}
.checkbox span {
    margin-right: 100px;
    line-height: normal; 
    margin-bottom: 0px !important;       
    font-weight: bold;       
    font-size: 14px;      
    color: #333;  
}
.checkbox input[type="checkbox"] {
  transform: scale(1.1); /* Optional: Adjust the scale to increase the size of the checkbox */
}

.msg-small {
  font-size: 10px;
}

.text-bg {
  /* background: url('../auth/img/sky.jpg') no-repeat; */
  /* background: url('https://t3.ftcdn.net/jpg/05/10/69/06/360_F_510690666_zEpBac6EhjFKWrzpyW8p4Fnx2AAhLfDE.jpg') no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-weight: 800 !important; */

  text-shadow: 1px 1px 1px #000;
}

.logo-container {
  position: absolute;
  /* border: 1px solid black; */
  margin-left: 0;
}
.logo-size {
  width: 250px;
  /* display: block; 
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); 
  outline: 1px solid rgba(255, 255, 255, 0.7);
  overflow: hidden;   */
}

.logo-size-semakan {
  width: 150px;
}


@media (max-width: 768px) { 
  .logo-container {
    margin-left: 0;
    padding-top: 10px;
  }
  /* .logo-size-semakan {
    display: block;
   } */
 }
